Minecraft Wiki
Advertisement
[создать | история | обновить]Документация
У этой таблицы стилей нет документации. Если вы знаете, как использовать эту таблицу стилей, пожалуйста, добавьте соответствующую информацию.

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Выберите очистку кэша в меню Инструменты → Настройки
div#mw-head
{
	background: url(http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/9/9d/SchneeBG.png) right 6px repeat-x !important;
}

#mw-page-base
{
    background-image: url("http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/3/3f/Winter-header-background.png") !important;
}

div.vectorTabs span
{
	background: url(http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/5/55/Winter-Vector-tabs.png) no-repeat right top;
}

div.vectorTabs span:before
{
	background: url(http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/5/55/Winter-Vector-tabs.png) no-repeat left top;
}

#left-navigation div.vectorTabs li:first-child span:before
{
	background-image: url(http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/2/28/Winter-Vector-tabs-first.png);
}

div #mw-head div.vectorMenu > h3, div #mw-head div.vectorMenu > h4, div#p-variants.vectorMenu #mw-vector-current-variant
{
	background: url(http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/5/55/Winter-Vector-tabs.png) no-repeat right top;
}

div #mw-head div.vectorMenu > h3:first-child:before, div #mw-head div.vectorMenu > h4:first-child:before, div#p-variants.vectorMenu #mw-vector-current-variant:before
{
    background: url("http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/5/55/Winter-Vector-tabs.png") no-repeat scroll left top transparent;
}

.mcwiki-header
{
    background: transparent url("http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/e/ed/Winterground.png") repeat scroll 0% 0% !important; 
    color: white;
}

#p-logo > a > img
{
    background: transparent url("http://hydra-media.cursecdn.com/minecraft-ru.gamepedia.com/9/9d/WinterWiki.png") no-repeat scroll 0% 0% !important;
    width: 0px;
    height: 0px;
    padding: 70px 70px 85px 85px;
    margin-top: 14px;
    margin-left: -5px;
}

#p-search form
{
    border-right: 4px solid #CCC !important;
}

#p-search form::after
{
    border-top: 4px solid #E2E2E2 !important;
    border-left: 4px solid #CCC !important;
}

#simpleSearch::after
{
    border-top: 3px solid #E2E2E2 !important;
    border-left: 3px solid #E6E6E6 !important;
}

#netbar .netbar-right a, #netbar .netbar-right a::after
{
    color: white !important;
    text-shadow: 0px 0px 8px black !important;
}

.avatar, .mw-echo-notifications-badge
{
    box-shadow: 0px 0px 8px black;
}
Advertisement